<!DOCTYPE html>
	<html>
  	<head>
      <meta charset="UTF-8">
      <title>Home</title>
      <link rel="stylesheet" type="text/css" href="css/home.css">
    </head>
		<body>
    	<div id="heading">
        <img  id="city" src="/home/dev/Downloads/UI_projects/images/city.png">
        <p id="text">
        	The Brighton Times
        </p>
      </div>
      <hr color="lightgrey"  width="87%" size="3px" >
      <div id="menu">
        <ul>
          <li>NEWS</li>
        	<li>EVENTS</li>
        	<li>CULTURE</li>
        	<li>BLOG</li>
        </ul>
      </div> 
      <img position="relative"  top="40px" width="88%" height="60%"   id="city" src="/home/dev/Downloads/UI_projects/images/dog.jpg">
      <div class="content" >
        <h3 >Absolutely astonishing breaking news!</h3>
			  <p style="font-size:25px;margin-top:-15px;margin-left: 20px">
			  	Organic raw denim Vice keffiyeh lomo Kickstarter art four loko.Organic raw denim Vice keffiyeh lomo Kickstarter art four loko.
			  </p>
      </div>
      <div class="top-news-content">
      	<p style="color:black;">
      		<h3>Top News</h3>
      		<span style="color:grey;position:relative;top:-62px;left:85%;font-size: 30px">
      			+ more
      		</span>
      	</p>
      	<hr color="lightgrey" style="width:95%;position:relative;top:-70px;left:-4px;size:1px;padding-bottom:-10px" >
      	<span style="position:relative;top:-65px;left: 20px">
      		<p class="top-news">
      			» Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.
      		</p>
      		<hr color="lightgrey" style="width:95%;position:relative;top:10px;left:-24px;size:1px;padding-bottom:-10px" >
      		<p class="top-news">
      			» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.
      		</p>
      		<hr color="lightgrey" style="width:95%;position:relative;top:12px;left:-24px;size:1px;padding-bottom:-10px" >
      		<p class="top-news">
      			» Organic raw denim lomo Kickstarter art Vice ke yeh four loko.
      		</p>
      		<hr color="lightgrey" style="width:95%;position:relative;top:14px;left:-24px;size:1px;padding-bottom:-10px" >
      		<p class="top-news">
      			» Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko.
      		</p>
      		<hr color="lightgrey" style="width:95%;position:relative;top:16px;left:-24px;size:1px;padding-bottom:-10px" >
      		<p class="top-news">
      			» Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.
      		</p>
      		<hr color="lightgrey" style="width:95%;position:relative;top:18px;left:-24px;size:1px;padding-bottom:-10px" >
      		<p class="top-news">
      			» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.
      		</p>
      		<hr color="lightgrey" style="width:95%;position:relative;top:20px;left:-24px;size:1px;padding-bottom:-10px" >
      	</span>
      </div>
      <div class="show-score">
      	<div  class="show-score-nav">
      	  <ul>
        		<li>DATE</li>
        		<li>TEAM</li>
        		<li>SCORE</li>
          	<li>TEAM</li>
          </ul>
					<ul style="margin-top: 10px;position: relative;left: -15px;color: black;font-size: 20px;text-align: centre">
        		<li>Friday</li>
        		<li>Bears</li>
        		<li >95</li>
            <li style="position: relative;left: -170px"><b>109</b></li>
            <li style="position: relative;left: 90%;top: -15px"><b>Cubs</b></li>
          </ul>
          <ul style="margin-top: 10px;position: relative;left: -15px;color: black;font-size: 20px;text-align: centre">
        		<li>Friday</li>
        		<li><b>Otters</b></li>
        		<li ><b>3</b></li>
            <li style="position: relative;left: -170px">1</li>
            <li style="position: relative;left: 90%;top: -15px">Cubs</li>
          </ul>
          <ul style="margin-top: 10px;position: relative;left: -15px;color: black;font-size: 20px;text-align: centre">
        		<li>Friday</li>
        		<li ><b>Wolves</b></li>
        		<li ><b>7</b></li>
            <li style="position: relative;left: -170px">0</li>
            <li style="position: relative;left: 90%;top: -15px">Panthers</li>
          </ul>
          <ul style="margin-top: 10px;position: relative;left: -15px;color: black;font-size: 20px;text-align: centre">
        		<li>Sunday</li>
        		<li>Hawks</li>
        		<li >11</li>
            <li style="position: relative;left: -170px"><b>12</b></li>
            <li style="position: relative;left: 90%;top: -15px"><b>Capons</b></li>
          </ul>
          <ul style="margin-top: 10px;position: relative;left: -15px;color: black;font-size: 20px;text-align: centre">
        		<li>sunday</li>
        		<li><b>Stages</b></li>
        		<li ><b>6</b></li>
            <li style="position: relative;left: -170px">2</li>
            <li style="position: relative;left: 90%;top: -15px">Foxes</li>
          </ul>
      	</div>
      </div>
      <hr color="lightgrey" style="width:83%;position:relative;top:50px;left:2px;size:1px;padding-bottom:-10px" >
      <div class="weather">
      	<h2 >Brighton,UK</h2>
      	<h2 style="font-weight: lighter;margin-top: -20px">Sunny</h2>
      	<img width="15%" height="20%" style="position: relative;left: 40px" src="/home/dev/Downloads/UI_projects/images/sunny.png">
      	<img width="15%" height="20%" style="position: relative;left: -45px;top: 15px" src="/home/dev/Downloads/UI_projects/images/cloudy.png">
      	<h1 style="position: relative;left: 400px;top: -105px">13<sup>o</sup> C</h1>
      	<div class="day1-weather">
      	  <p style="font-size: 20px;position:relative;left:70px;margin-top: -70px;width: 38%">Mon</p>
      	  <img width="30%" height="35%" style="position: relative;left: -30px;margin-top: -20px" src="/home/dev/Downloads/UI_projects/images/sunny.png">
      	  <p style="position: relative;left: 50px;top: -10px;font-size: 20px">13<sup>o</sup> C</p>
      	</div>
      	<div class="day2-weather">
      	  <p style="font-size: 20px;position:relative;left:70px;margin-top: -70px">Tues</p>
      	  <img width="30%" height="105%" style="width:60%;height:45%;position: relative;margin-top: -20px" src="/home/dev/Downloads/UI_projects/images/cloudy.png">
      	  <p style="position: relative;left: 50px;top: -10px;font-size: 20px">13<sup>o</sup> C</p>
      	</div>
      	<div class="day3-weather" >
      	  <p style="font-size: 20px;position:relative;left:70px;margin-top: -70px">Wed</p>
      	  <img width="30%" height="35%" style="width:60%;height:45%;position:relative;margin-top: -20px" src="/home/dev/Downloads/UI_projects/images/cloudy.png">
      	  <p style="position: relative;left: 50px;top: -10px;font-size: 20px">13<sup>o</sup> C</p>
      	</div>
      	<div class="day4-weather" >
      	  <p style="font-size: 20px;position:relative;left:70px;margin-top: -70px">Thr</p>
      	  <img width="30%" height="35%" style="width:60%;height:45%;;position: relative;margin-top: -20px" src="/home/dev/Downloads/UI_projects/images/rain.png">
      	  <p style="position: relative;left: 50px;top: -10px;font-size: 20px">13<sup>o</sup> C</p>
      	</div>
      </div>
      <div class="latest-news-content">
      	<p  style="color:black;">
      		<h3>Latest News</h3>
      		<span style="color:grey;position:relative;top:-62px;left:85%;font-size:30px">+ more </span>
      	</p>
      	<hr color="lightgrey" style="width:95%;position:relative;top:-70px;left:-4px;size:1px;padding-bottom:-10px" >
      	<div id="latest-news-1">
      		<img position="relative"   width="20%" height="33%"   id="city" src="/home/dev/Downloads/UI_projects/images/dog.jpg">
      		<p style="font-size: 25px;color: grey;font-weight: normal;margin-top:-45px;position: relative;left:260px">             		<b> Gastropub distillery Marfa farm-to-table</b>
      		</p>
      		<p style="text-align:justify;position: relative;left:260px;width: 100%;margin-top:-15px;">
      			Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo 		   Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw denim Vice ke yeh four loko.
      		</p>
      	</div>
      	<div id="latest-news-2">
      		<img position="relative"   width="20%" height="33%"   id="city" src="/home/dev/Downloads/UI_projects/images/dog.jpg">
      		<p style="font-size: 25px;color: grey;font-weight: normal;margin-top:-45px;position: relative;left:260px">
      			<b>Organic raw ke yeh four loko.</b>
      		</p>
      		<p style="text-align:justify;position: relative;left:260px;width: 100%;margin-top: -15px;">
      			Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice loko
      		</p>
      	</div>
      	<div id="latest-news-3">
      		<img position="relative"   width="20%" height="33%"   id="city" src="/home/dev/Downloads/UI_projects/images/dog.jpg">
      		<p style="font-size: 25px;color: grey;font-weight: normal;margin-top:-45px;position: relative;left:260px">
      			<b>Kickstarter art party cronut scenester.</b>
      		</p>
      		<p style="text-align:justify;position: relative;left:260px;width: 100%;margin-top: -15px;">
      			Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko.
      		</p>
      	</div>
      	<div id="latest-news-4">
      		<img position="relative"   width="20%" height="33%"   id="city" src="/home/dev/Downloads/UI_projects/images/dog.jpg">
      		<p style="font-size: 25px;color: grey;font-weight: normal;margin-top:-45px;position: relative;left:260px">
      			<b>Squid lomo Kickstarter art party cronut</b>
      		</p>
      		<p style="text-align:justify;position: relative;left:260px;width: 100%;margin-top: -15px;">
      			Gastropub distillery Marfa 	farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice 	ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko.
      		</p>
      	</div>
      </div>
      <div class="bottom">
      	<hr color="lightgrey" style="width:83%;position:relative;top:40px;left:2px;size:1px;padding-bottom:-10px" >
      	<div id="bottom-menu">
        	<table cellspacing="130px">
        		<tr>
        			<td>Contact us</td>
        			<td>Follow us on Twitter</td>
        			<td>RSS</td>
        		</tr>
        	</table>
      	</div> 
      	<hr color="lightgrey" style="width:83%;position:relative;top:90px;left:2px;size:1px;padding-bottom:-10px" >
      </div>
    </body>
  </html>